Bug 801554 - AS7 DomainController needs the ability to add 'managed servers' by Inventory > Child Resources >Create child
AS7 DomainController needs the ability to add 'managed servers' by Inventory ...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.3
Unspecified Unspecified
high Severity medium (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-03-08 15:18 EST by Simeon Pinder
Modified: 2013-09-02 03:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:27:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Simeon Pinder 2012-03-08 15:18:16 EST
Description of problem:
The AS7 DomainController needs the ability to add 'managed servers' by Inventory > Child Resources >Create child UI.  Currently you can only add 'DomainDeployment' and 'ServerGroup'.

Version-Release number of selected component (if applicable):
4.3 and master.

How reproducible:
N/A.
  
Actual results:
Only way to create new managed servers is by an operation off the DomainController. 

Expected results:
Ability to create new managed servers by Inventory > Child Resources > Create Child > Managed Server

Additional info:
Comment 1 Heiko W. Rupp 2012-03-09 05:21:42 EST
master 87448b3cde

Old operations have been removed,
child managed server creation is now on host controller level
Comment 2 Mike Foley 2012-03-12 11:33:16 EDT
per 3/12/2012 bz triage (loleary, crouch, foley)
Comment 3 Libor Zoubek 2012-03-16 08:33:59 EDT
verified on Version: 4.4.0-SNAPSHOT Build Number: 88ae0d8
Comment 4 Heiko W. Rupp 2013-09-02 03:27:47 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.